» Ubuntu » Pakiety

Error

two or more packages specified (libmaven-clean-plugin-java oneiric)